chocobusi - Bug #280

Feature # 217 (Open): [Client]

Feature # 277 (Open): [Client] Test
[Client] [Create product] DB bang review_items chua udpdate theo tai liéu thiét ké DB
08/08/2024 11:03 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Kiém tra DB bang review_items, hién thj sai ki€u dif liéu so véi DS, thiéu trudng so véi thiét k€ DB

https://docs.google.com/spreadsheets/d/1qp9Lh-g9VSIsf5StE5SCOJLG8T|5jvNV V/edit?gid=8897806144#9id=889780614

History

#1 - 08/08/2024 08:03 PM - Nguyén Tra
- File 7.png added

#2 - 08/13/2024 03:59 PM - Tran Hung

- Status changed from Open to In Progress

#3 - 08/14/2024 11:59 AM - Tran Hung
- Status changed from In Progress to Implemented
- Assignee changed from Tran Hung to Nguyén Tra

- % Done changed from 0 to 100

#4 - 08/15/2024 06:50 PM - Nguyén Tra

- File 37.png added

- Assignee changed from Nguyén Tra to Tran Hung
Két qua retest

- Trudng request_type sai ki€u dit liéu so véi DS
Két qua mong muén

- Trudng request_type d6i tir character thanh integer

#5 - 08/15/2024 06:55 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 08/15/2024 06:56 PM - Nguyén Tra
- Status changed from Resolved to Re-open

- Assignee changed from Nguyén Tra to Tran Hung

#7 - 08/16/2024 07:42 PM - Tran Hung

- Status changed from Re-open to In Progress

#8 - 08/19/2024 10:56 AM - Tran Hung

- Status changed from In Progress to Implemented

#9 - 08/20/2024 01:43 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra
https://docs.google.com/spreadsheets/d/1qp9Lh-q9VSlsf5tE5SCOjLG8Tj5jvNVV/edit?gid=889780614#gid=889780614

#10 - 08/20/2024 08:02 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#11 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files

7.png 211 KB 08/08/2024 Nguyén Tra

37.png 134 KB 08/15/2024 Nguyén Tra
